### Property

# Phosh QuickSetting:showing-status

#### Declaration

    property showing-status: gboolean [ read, write ]

#### Description [src]

If the child is displaying its status.

Type:`gboolean`

Default value | FALSE
Getter method | `phosh_quick_setting_get_showing_status()`
Setter method | `phosh_quick_setting_set_showing_status()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no